Open MPI logo

Open MPI User's Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Open MPI User's mailing list

Subject: Re: [OMPI users] problem with mpirun
From: Ralph Castain (rhc_at_[hidden])
Date: 2011-11-03 12:38:07


Couple of things:

1. Check the configure cmd line you gave - OMPI thinks your local computer should have an openib support that isn't correct.

2. did you recompile your app on your local computer, using the version of OMPI built/installed there?

On Nov 3, 2011, at 10:10 AM, amine mrabet wrote:

> hey ,
> i use mpirun tu run program with using mpi this program worked well in university computer
>
> but with mine i have this error
> i run with
>
> amine_at_dellam:~/Bureau$ mpirun -np 2 pl
> and i have this error
>
> libibverbs: Fatal: couldn't read uverbs ABI version.
> --------------------------------------------------------------------------
> [0,0,0]: OpenIB on host dellam was unable to find any HCAs.
> Another transport will be used instead, although this may result in
> lower performance.
>
>
>
>
>
> any help?!
> --
> amine mrabet
> _______________________________________________
> users mailing list
> users_at_[hidden]
> http://www.open-mpi.org/mailman/listinfo.cgi/users